﻿@media screen and (max-width:992px){
.testimonial-banner-div{width:100% !important; margin:10px 0px !important}
.global-header{display: none !important;}
.Ethic-publication-header{background-size: contain !important;height: 80px !important;margin: 10px 0 !important;width: 100% !important;font-size: 11px !important;}
a.logo{margin: 10px 0px 10px 10px !important;width:100% !important;}
.container{width: 100% !important;}
a.gq-bigger{width: 90% !important;background-position: -2px 0px !important;}
.global-navigation li{text-align: center !important;}
a.greenbtn{width: 100% !important;}
.translation-banner-ppc .content-wrap{width: 330px !important;}
.translation-banner-ppc .content-wrap .font50{font-size: 30px !important;}
.translation-banner-ppc .content-wrap .lh-60{line-height: 50px !important;}
.translation-banner-ppc .content-wrap .font26{font-size: 16px !important;}
.translation-banner-ppc .content-wrap .font26{line-height: 30px !important;}
.first-child-service{background-image: none !important;}
.first-child-service .font40{text-align: center;line-height: 43px;}
.translation-process li{width: 100% !important;border: 1px solid #ccc ;border-bottom: none !important;}
.translation-process li:last-child{border-bottom: 1px solid #ccc !important;}
.translation-process li .imgDiv .plus-icon{display: none !important;}
.mobile-title{font-size: 26px !important;font-weight: bold;}
.expertise-wrap .expertise-list li{display: block !important;margin-top: 30px !important;}
.chinese-translation  .nav-tabs > li > a{padding: 5px 5px !important;font-size: 14px !important;width: 70px !important;}
.bottom-wraper .telephone2{margin:0px auto 20px 30px !important;}
.orange-action-button{padding: 18px !important;}
.youtube-talks{margin: 20px auto !important;width: 85% !important;}
.nav-locker{background: #fff !important;}
.navbar-toggle .icon-bar{background: #000 !important;}
.navbar-toggle{margin-top: 14px !important;}
.navbar-collapse{background: #004384 !important;}
.navbar .nav > li > a{border-bottom: 1px solid #1c5892;font-weight: normal !important;}
.bx-has-controls-direction{display: none !important;}
.speech-p {margin-right: 30px;}
.subject-area-expertise h3{line-height: 50px;}
ul li.ppc-translatorItem{margin-left: 30px;}}
body{font: 13px/18px "Microsoft YaHei",SimSun !important;}
.nav > li > a {padding:15px 29px;}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{    padding-right: 10px !important;padding-left: 10px !important;}
.global-header{background: #969696;width: 100%;padding: 0px;color: #fff;}
.topnav-new{margin: 0px !important;}
.topnav-new li {font-weight: normal;list-style-type: none;font-size: 12px;margin: 5px auto;line-height: 22px;padding:0 5px 0 7px !important;float: left;background: url("../Images/sprite.png") repeat scroll 0 -381px;}
.topnav-new li:first-child{background-image: none;}
.topnav-new a {color: #fff;line-height: 26px;}
.topnav-new a:hover {color: #fff;text-decoration: underline !important}
.agency-icon {background: url(../Images/sprite.png) 0px -229px;display: block;width: 20px;height: 20px;float: left;margin: 3px 5px 0px 0px;}
.money-icon {background: url(../Images/sprite.png) 0px -259px;display: block;width: 20px;height: 20px;float: left;margin: 3px 5px 0px 0px;}
.message-icon {background: url(../Images/sprite.png) 0px -289px;display: block;width: 20px;height: 20px;float: left;margin: 3px 5px 0px 0px;}
.sitemap-icon {background: url(../Images/sprite.png) 0px -319px;display: block;width: 20px;height: 20px;float: left;margin: 3px 5px 0px 0px;}
.locks-icon {background: url(../Images/sprite.png) 0px -347px;display: block;width: 20px;height: 20px;float: left;margin: 3px 5px 0px 0px;}
.top-navi{font-size: 12px;color: #fff;line-height: 32px;}
a.logo{margin: 30px 0px 0px 0px;display: inline-block;}
.Ethic-publication-header {background: rgba(0, 0, 0, 0) url("../Images/ethic-publication-header.jpg") no-repeat scroll 0 0 / cover ;display: block;float: left;height: 106px;line-height: 30px;margin: 15px 0px 20px 10px;text-align: center;width: 435px;}
.telephone2 {background: rgba(0, 0, 0, 0) url("../Images/sprite.png") repeat scroll 0 -470px;float: left;height: 65px;margin-top: 20px;width: 295px;}
.top-navigation{background: #2882b6;width: 100%;border-radius: 0px !important;}
.top-navigation a{color: #fff;font-size: 15px;font-family: "Microsoft YaHei",SimSun;font-weight: bold;}
.navbar-toggle .icon-bar{background: #fff;}
a.greenbtn {background: #c00000 none repeat scroll 0 0;color: #fff;display: block;font-size: 16px;font-weight: bold;line-height: 33px;margin: 0;padding: 8px 5px;text-align: center;width: 160px;}
.global-navigation li{margin: 0px;border-right: 1px solid #57a4d0;}
.main-banner-text{font-size: 35px;text-align: center;font-weight: bold;margin: 20px 0px;color: #d71920;line-height: 45px;}
.tag-lp{border:2px solid #ce0100;border-radius: 4px;padding: 4px 0px;margin: 30px auto;text-align: center;}
.stripe-wrapper{background: url(../Images/strip-bg.jpg) repeat;width: 100%;padding: 0px 0px 30px 0px;}
.shadow-lp{background: url(../Images/shadow-lp.png) no-repeat;width: 100%;height: 20px;text-align: center;margin:  0 auto;}
.table-pes table{margin-bottom: 50px;}
.table-pes td{margin:0px;padding: 18px 20px !important;border:1px solid #ccc;font-size: 18px;text-align: center;}
.c-orange{color: #ff8400;}
.light-green-bg{background: #d4f6e5;padding: 25px 0px !important;}
.light-blue{background: #ddecf4;padding: 25px 0px;}
.bg-light-green{background: #00a651;}
.bg-light-blue{background: #2882b6;}
.best-tag{background: url(../Images/best-tag.png);width: 74px;height: 77px;display: block;position: absolute;top: -40px;right: 40px;}
.green-icon-wrapper{background: url(../Images/green-lp-bg.jpg);width: 100%;height:auto;padding:10px 0 40px 0;background-size: cover;}
.title-tag{margin: 40px 0px 20px 0px;color: #fff;font-weight: bold;text-align: center;font-size: 25px;}
.green-icon-wrapper .white-icon-txt{color: #fff;font-size: 20px;font-weight: bold;}
.green-icon-wrapper .icons-lp{font-size: 20px;font-weight: bold;color: #fff;text-align: center;}
.green-icon-wrapper .icons-lp img{margin: 10px 0px;}
#editor-profile{margin: 0 auto;}
#editor-profile .carousel-control.left{background-image: none !important;left: -30px;width: auto !important;}
#editor-profile .carousel-control.right{background-image: none !important;right: -30px;width: auto !important;}
.left-arrow{background: url(../Images/left-icon.png);width: 18px;height: 56px;display: inline-block;top: 45px !important;}
.right-arrow{background: url(../Images/right-icon.png);width: 18px;height: 56px;display: inline-block;top: 45px !important;}
.editor-wrapper{margin: 20px auto;font-size: 15px;min-height: 120px;}
.editor-wrapper p{font-size: 15px;line-height: 20px;}
.editor-wrapper img{border:1px solid #ccc;margin-right: 15px;}
.medical-wrapper{background: #f7f7f7;padding: 30px 0px;}
.medical-wrapper img{margin: 20px 0px;}
.medical-icon-txt{color: #000;font-size: 16px;text-align: center;}
.col-xs-5ths,.col-sm-5ths,.col-md-5ths,.col-lg-5ths {position: relative;min-height: 1px;padding-right: 15px;padding-left: 15px;}
.col-xs-5ths{width: 20%;float: left;}
@media (min-width: 768px) {.col-sm-5ths {width: 20%;float: left;}}
@media (min-width: 992px) {.col-md-5ths {width: 20%;float: left;}}
@media (min-width: 1200px) {.col-lg-5ths {width: 20%;float: left;}}
.tat-btn-box{background: #fdfdfd none repeat scroll 0 0;border: 1px solid #f3f3f3;margin: 45px auto 30px;padding:30px 10px 0;text-align: center;}
a.gq-bigger{background: url("../Images/big-orange-btn.png") no-repeat scroll left top;color: #fff;display: inline-block;font-size: 18px;font-weight: bold;height: 67px;margin: 25px 0px;padding: 0px;text-decoration: none;width: 364px;line-height: 66px;}
a.gq-bigger:hover{opacity: 0.9;text-decoration: none;color: #fff;}
.testimonials{border:1px solid #c6c6c6;border-radius: 6px;padding: 15px;position: relative;min-height: 270px;}
.bbp-topic-author::before {border-bottom-style: solid;border-bottom-width: 1px;border-left-style: solid;border-left-width: 1px;content: "";height: 14px;left: 30px;position: absolute;bottom: -8px;transform: rotate(-45deg);width: 14px;z-index: 100;border-color: #c6c6c6;background-color: #fff;}
.name-wrapper{margin-top: 10px;}
.name-wrapper .title-style{color: #c50000;line-height: 34px;font-weight: bold;font-size: 17px;}
.name-wrapper p{font-size: 13px;line-height: 18px;}
.name-wrapper img{margin:10px;}
.accordion-wrapper{margin: 0px;}
.accordion-wrapper .panel-group .panel{border-radius: 0px !important;}
.accordion-wrapper .panel-heading{border-radius: 0px !important;background: #e1e1e1;color: #000;}
.accordion-wrapper .panel-heading a{ display: block;padding: 5px !important;color: #000;font-size: 16px !important;}
.panel-heading .accordion-toggle:after {font-family: 'Glyphicons Halflings';content: "\e114";float: right;color: inherit;}
.panel-heading .accordion-toggle.collapsed:after {content: "\e080";text-decoration: none !important;}
.accordion-data{border-left: 2px solid #2882b6;padding-left: 10px;}
.accordion-wrapper .accordion-toggle-collapsed a{background: #ff0000 !important;}
.actives{background-color:#2882b6 !important;}
.actives a{color:#fff !important;}
footer{background: #dbdbdb;text-align: center;}
footer p{font-size: 14px;text-align: center;line-height: 20px;}
.footerDiv{font-size: 12px;padding: 30px 0px 10px;}
.navbar top-navigation .nav > li > a{padding: 12px 29px;}
.navbar .nav > li > a {padding:11px 24px !important;}
.navbar{min-height: 40px !important;border: none !important;margin-bottom: 0px !important;}
.translation-banner-ppc{background: url(../Images/ppc-translation-banner.jpg) no-repeat #fff center;width: 100%;min-height: 280px;display: block;margin: 0 auto;}
.translation-banner-ppc .content-wrap{background: url(../Images/white-transparent.png) repeat;padding:20px;text-align: center;margin: 47px auto 0;width: 520px;box-shadow: 0 0 5px 2px #ccc;}
.ppc-stats{background: #015699;color: #fff;font-size: 20px;padding: 18px 10px;border-radius: 5px;display: table;margin: 10px auto;}
.ppc-stats .content-one{width: 150px;float: left;}
.ppc-stats .content-two{width: 130px;float: left;}
.nav-locker {background: #0e8cbf;top: 0;width: 100%;z-index: 999;border-bottom: 1px solid #ffffff;box-shadow: 0 3px 8px 0 rgb(219, 216, 219);}
.navbar-toggle .icon-bar {position: relative !important;transition: all 500ms ease-in-out !important;}
.navbar-toggle.active .icon-bar:nth-of-type(1) {top: 10px !important;transform: rotate(45deg) !important;}
.navbar-toggle.active .icon-bar:nth-of-type(2) {background-color: transparent !important;}
.navbar-toggle.active .icon-bar:nth-of-type(3) {top: -6px !important;transform: rotate(-45deg) !important;}
.navbar-toggle .icon-bar{height: 4px !important;width: 30px !important;border-radius: 10px !important;}
.bg-lightgrey{background: #f5f5f5;}
.customer-feedback{border:1px solid #319cf1;border-radius:5px;position: relative;overflow: hidden;border-bottom-color: #496785;border-bottom-width: 4px; background: #fff;margin: 15px 0px;}
.customer-feedback .customer-profile{width: 64px;height: 64px;margin: 0px 10px 10px 10px;}
.customer-feedback .flag{width: 30px;height: 30px;margin: 0 auto;z-index: 1;position: relative;}
.customer-feedback .whitewrapper{background: #fff;min-height: 130px;}
.customer-feedback .greywrapper{background: #ebebeb;padding: 10px;position: relative;margin-top: -13px;text-align: center;min-height: 80px;}
.customer-feedback .bluewrapper{background: #319cf1;padding: 10px;position: relative;text-align: center;color: #fff;min-height: 160px;}
.first-child-service{background: #0054a6 url(../Images/tran-world.png) right no-repeat;color: #fff;min-height: 340px;}
.first-child-service .block-inline li{font-size: 20px;margin:0px 20px 20px 0px;width: 280px;}
.translation-process li{width: 188px;text-align: center;position: relative;float: left;}
.translation-process li p{font-size: 14px;}
.translation-process li .numberDiv{font-size: 125px;font-weight: bold;color: #e4e5e5;text-align: center;position: relative;line-height: 120px;margin: 10px auto;display: block;height: 111px;}
.translation-process li .numberDiv .num-content{color: #586062;font-size: 22px;font-weight: bold;position: relative;text-align: center;top:-81px;}
.translation-process li .imgDiv{margin: 20px auto;position: relative;width: 180px;height: 180px;}
.translation-process li .imgDiv img{border-radius: 100px;border: 9px solid #d7d7d7;width: 180px;height: 180px;}
.translation-process li:nth-child(3) img{border: 9px solid #319cf1;}
.translation-process li .imgDiv .plus-icon{background: #015699;border-radius: 20px;padding: 4px;text-align: center;color: #fff;font-size: 20px;font-weight: bold;width: 30px;height: 30px;display: block;position: absolute;left: -2%;transform: translate(-50%, -50%);top: 50%;}
.academic-translation{margin: 0px auto;}
.academic-translation .topDiv{min-height: 80px;background: #004384;text-align: center;padding: 10px 0px;color: #fff;position: relative;}
.academic-translation .topDiv .arrow {border-top: 20px solid #004384;border-left: 20px solid transparent;border-right: 20px solid transparent;content: "";height: 0;left: 0;margin: auto;position: absolute;right: 0;bottom: -20px;width: 0;}
.academic-translation .topDiv1{min-height: 80px;background: #108fe7;text-align: center;padding: 10px 0px;color: #fff;position: relative;}
.academic-translation .topDiv1 .arrow {border-top: 20px solid #108fe7;border-left: 20px solid transparent;border-right: 20px solid transparent;content: "";height: 0;left: 0;margin: auto;position: absolute;right: 0;bottom: -20px;width: 0;}
.academic-translation .topDiv2{min-height: 80px;background: #40b0fd;text-align: center;padding: 10px 0px;color: #fff;position: relative;}
.academic-translation .topDiv2 .arrow {border-top: 20px solid #40b0fd;border-left: 20px solid transparent;border-right: 20px solid transparent;content: "";height: 0;left: 0;margin: auto;position: absolute;right: 0;bottom: -20px;width: 0;}
.academic-translation .secondDiv{margin-top: 20px;min-height: 70px;}
.academic-translation .secondDiv li{background: url(../Images/red-check.png) no-repeat;padding: 0px 0px 0px 20px;font-size: 14px;margin: 10px 0px 10px 0px;}
.red-serv{font-size: 24px;font-weight: bold;text-align: center;margin: 10px 0px 15px 0px;color: #ea0000;}
.academic-translation .thirdDiv{background: #fff;position: relative;border-top: 1px solid #ccc;padding-bottom: 5px;}
.academic-translation .fourDiv{font-size: 14px;height: 169px;text-align: center;}
.academic-translation .thirdDiv .orangetag{position: absolute;left: 0px;top: 0px;}
.academic-translation img.recommend { position: absolute; top: -36px;right: 150px;}
.table-Div{margin:15px 0px 8px 0px;}
.table-Div .numberingDiv{background: #ccc;font-size: 14px;padding: 4px 5px;border-radius: 20px;display: block;margin:0px 15px 20px 15px;float: left;color: #000;}
.table-Div .numberingDiv2 {font-size: 14px;line-height: 18px;margin-right: 10px;}
.table-Div .numberingDiv2 strong { font-weight: bold}
.star-box{font-size: 16px;color: #fff;background: #2c6398;margin: 20px 30px;text-align: center;padding: 5px 0px 15px 0px;}
.star-box img{margin-bottom: 3px;}
.list-tables li{background: url(../Images/black-bull.png) no-repeat;padding: 0px 0px 0px 20px;margin:10px 0px 10px 20px;text-align: left;}
.opacity-low{opacity: 0.2;}
.blue-trans-light{background: #108fe7 !important;}
.light-blue-trans{background:  #40b0fd; color:#ffffff}
.orange-action-button{background: #ff7108;border-radius: 5px;border-bottom: 3px solid #683108;margin: 30px auto 40px;padding: 18px 80px;color: #fff;font-size: 24px;display: table;}
.orange-action-button:hover{text-decoration: none;color: #fff;background:#de660d;transition: all 0.5s ease-out;}
.expertise-wrap{background: #eaeaea;}
.expertise-wrap .expertise-list li{text-align: center;margin: 20px 35px 10px 35px;}
.expertise-wrap .expertise-list li p{padding-top: 10px;}
.chinese-translation{padding: 10px 0px 40px 0px;}
.choose-editage-list li{margin: 30px -2px 0;}
.chinese-translation .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover{background: #00508d !important;color: #fff !important;}
.chinese-translation  .nav-tabs > li > a{border-radius:0;border:1px solid #ccc;padding: 5px 54px;font-size: 16px;color: #000000;min-height: 58px;width: 224px;}
.chinese-translation  .nav-tabs{border: none;}
.chinese-translation .tab-content{border:1px solid #ccc;padding: 20px ;margin-left: -2px;}
.bor-l-grey{border-left: 1px solid #ccc;}
.returnTime-table{margin: 0px 0px 0px 0px;}
.returnTime-table tr th{font-size: 18px;font-weight: bold;text-align: center;padding: 15px !important;border:1px solid #a6a6a6 !important;}
.returnTime-table tr td{padding: 15px !important;text-align: center;color: #000;font-size: 15px;border:1px solid #a6a6a6 !important;}
.dark-blue{background: #004384;}
.lite-blue{background: #108fe7;}
.blue-lite{background: #5dd3ff;}
.sub-blue{background: #cce1f4;}
.sub-blue2{background: #dbeffd;}
.sub-blue3{background: #eefbff;}
.sub-grey{background: #e1e1e1;}
.sub-green{background: #92c647;}
.bottom-wraper{background: #fff;}
.logo-rt {float: left;text-align: left;padding: 12px 0 0 20px;}
.logo-rt a {font-size: 18px;text-decoration: none;color: #545454;font-weight: bold;}
.map-style-wrap{float:left;margin-top:5px;}
.map-style-wrap a{text-decoration:none;}
.map-style-wrap .china-c{background: url(../Images/sprite.png) 0px -421px;width:24px;height:13px;display:block;float:left;}
.map-style-wrap .usa-c{background: url(../Images/sprite.png) -24px -421px;width:24px;height:13px;display:block;float:left;}
.map-style-wrap .korea-c{background: url(../Images/sprite.png) -50px -421px;width:24px;height:13px;display:block;float:left;}
.map-style-wrap .brazil-c{background: url(../Images/sprite.png) -76px -421px;width:24px;height:13px;display:block;float:left;}
.map-style-wrap .japan-c{background: url(../Images/sprite.png) -99px -421px;width:24px;height:13px;display:block;float:left;}
.seo_cross_market li{font-size: 11px;}
.seo_cross_market li a{color:  #545454;text-decoration: underline;}
.youtube-talks{margin: 20px 0px 30px 0px;}
.youtube-talks img{border:none !important;}

.fix-menu {margin: 0;padding: 0;position: fixed;top: 300px;right: 0;float: right;z-index: 999;font-size: 14px}
.fix-menu li {list-style-type: none;position: relative;margin: 0;padding: 0}
.fix-menu li a:link,fix-menu li a:visited {text-decoration: none;color: #333;text-align: center;line-height: 18px;display: block;background: #fff;width: 55px;height: 45px;border: 1px solid #ddd;padding-top: 10px}
.fix-menu li a:hover {background: #3188b7;color: #fff}
.fix-menu li a.active {background: #3188b7;color: #fff;border: 1px solid #ccc}
.fix-menu li ul {background: #fff;border: 0;position: absolute;right: 56px;top: 0;border: 1px solid #ccc;margin: 0;padding: 10px;width: 140px;height: 150px;visibility: hidden}
.fix-menu li ul li {padding: 0;float: left}
.fix-menu li ul li img {text-align: center !important;padding: 0 10px 5px 0}
.fix-menu li ul li a:link, fix-menu li ul li a:visited {color: #3188b7 !important;color: inherit;width: auto;height: auto;border: 0}
.fix-menu li ul li a:hover {color: #000;background: 0;text-decoration: underline}
.qr-code {clear: right;float: left;font-size: 14px;margin-top: 10px;text-align: left;width: 173px}
.qr-code img {display: block;height: 70px;padding: 5px 5px 6px 46px;text-align: center;width: 70px}

.subject-areas li{ padding: 30px 0; margin-bottom: 30px}
.bor-b0 { border-bottom:0px !important}
.bor-r0 { border-right:0px !important}
.subject-areas li{border-left:1px solid #ccc}
.subject-areas li a { padding: 0 0; display:block; color:#444444}
.subject-areas li a:hover { text-decoration:none; color:#2684ac}
.subject-areas p { margin:5px 0 0}
.subject-areas div { background-image:url(../Images/subject-areas.png); width:60px; height:50px;margin:0px auto}
.subject-area1 {background-position:0 0}
.subject-areas li a:hover .subject-area1{background-position:0 -60px}
.subject-area2 {background-position:-60px 0}
.subject-areas li a:hover .subject-area2{background-position:-60px -60px}
.subject-area3 {background-position:-124px 0}
.subject-areas li a:hover .subject-area3{background-position:-124px -60px}
.subject-area4 {background-position:-179px 0}
.subject-areas li a:hover .subject-area4{background-position:-179px -60px}
.subject-area5 {background-position:-235px 0}
.subject-areas li a:hover .subject-area5{background-position:-235px -60px}
.subject-area6 {background-position:-295px 0}
.subject-areas li a:hover .subject-area6{background-position:-295px -60px}
.subject-area7 {background-position:0 -141px}
.subject-areas li a:hover .subject-area7{background-position:0px -201px}
.subject-area8 {background-position:-62px -135px}
.subject-areas li a:hover .subject-area8{background-position:-62px -195px}
.subject-area9 {background-position:-117px -137px}
.subject-areas li a:hover .subject-area9{ background-position:-117px -197px}
.subject-area10 {background-position:-173px -137px}
.subject-areas li a:hover .subject-area10{background-position:-173px -197px}
.subject-area11 {background-position:-233px -137px}
.subject-areas li a:hover .subject-area11{background-position:-233px -197px}
.subject-area12 {background-position:-293px -137px}
.subject-areas li a:hover .subject-area12{background-position:-293px -197px}
.subject-area13 {background-position:9px -269px}
.subject-areas li a:hover .subject-area13{background-position:9px -329px}
.subject-area14 {background-position:-56px -269px}
.subject-areas li a:hover .subject-area14{background-position:-56px -329px}
.subject-area15 {background-position:-115px -269px}
.subject-areas li a:hover .subject-area15{background-position:-115px -329px}
.subject-area16 {background-position:-172px -269px}
.subject-areas li a:hover .subject-area16{background-position:-172px -329px}
.subject-area17 {background-position:-232px -270px}
.subject-areas li a:hover .subject-area17{background-position:-232px -330px}
.subject-area18 {background-position:-292px -267px}
.subject-areas li a:hover .subject-area18{background-position:-292px -327px}
.green-buff { color:#00bd93}
.common-heading {
    font-size: 24px;
    line-height: 30px;
    margin: 15px 0;
    color: #ec7116;
    font-weight: bold;
    display: block;
}
.sitemap-header{margin: 30px 0px 10px;font-size: 25px}
.sitemap-title{font-size: 18px;margin: 20px 15px 15px 0px;background: #f2f2f2;padding: 8px 10px;color: #000}
ul.sitemap-subtitle{padding-left: 2px}
.sitemap-subtitle li{margin: 10px 0px;font-size: 16px;list-style-type: none}
.sitemap-subtitle li a{margin-left: 10px;background: url(../Images/blue-square.jpg) no-repeat 0px 6px;margin: 10px 0px;padding-left: 15px;color: #000}
.sitemap-subtitle li a:hover{text-decoration: underline;color: #006CB1;}
.sitemap-list li{background: url(../Images/double-arrow.jpg) no-repeat 0px 5px;padding-left: 15px;margin: 8px 0px 8px 20px;font-size: 14px;margin-left: 22px}
.sitemap-list li a{background:none;padding-left: 0px;color: #414141;}

.bor-radius-5 { border-radius:5px}
.red { color:#FF0004}
#editing-price .tab li{background:#bbbbbb!important;}
#editing-price .tab .list{border-bottom:4px solid #2986ad!important;padding-bottom:0px!important}
.left-nav-cont-title dl dt h3 {font-weight: bold}
/* contact us form starts */
.contact-form .fsboxshadow .fsBody .fsForm {
	box-shadow: none !important;
}
.contact-form #fsForm1057512 .fsSectionHeader {
	background: #2d83b1 !important;
	border-bottom: 5px solid #c20014 !important;
	border-radius: 5px 5px 0 0 !important;
	margin-bottom: 15px;
	font-weight: bold
}
.contact-form .fsForm .fsSubmit {
	background-color: #FFFFFF !important
}
.contact-form .fsForm {
	border-top: none !important;
	border-radius: 5px !important;
	border: 1px solid #ededed !important;
	margin-bottom: 20px !important;
	width: 980px !important;
}
.contact-form .fsBody .fsSectionHeader {
	padding: 10px 15px 0 15px !important;
	background-color: #ccc;
	clear: left;
}
.contact-form .fsPagination input, .contact-form .fsPagination button {
	background: #2980ae url(../Images/newcommon_bluebtn_arrow.png) right 7px no-repeat !important;
	border: #2980ae solid 1px!important;
	-webkit-border-radius: 4px 4px 4px 4px!important;
	border-radius: 4px 4px 4px 4px!important;
	padding: 6px 40px 6px 10px!important;
	color: #ffffff!important;
	font-size: 16px!important;
	font-weight: bold!important;
	-webkit-box-shadow: 0 3px 0 0 #114f70!important;
	box-shadow: 0 3px 0 0 #114f70!important;
	text-decoration: none!important;
	width: 100px!important;
	text-align: center !important;
	padding: 10px 25px 10px 10px !important;
	height: 38px !important;
}
.contact-form .fsSectionText p{color:white !important;margin-bottom: 10px;font-size: 18px;}
.contact-form .fsRowBody input[type="checkbox"] {
    width: 20px;
    height: 20px;
    margin-left: 26px !important;
}
.contact-form .fsRowBody input[type="radio"], .fsRowBody input[type="checkbox"]{top:3px !important;}
/* contact us form ends */
.banner .banner-title ul {
    margin-top: 50px!important;
}
.left-nav-cont-title h3 {font-weight:bold}
#faq .tab{padding-bottom: 0px!important;border-bottom: 4px solid #569fbe!important}
@media screen and (min-width:769px){
	.translation-process li:first-child {margin-left: 70px;}
	.subject-areas li{       padding: 30px 0;}
}
@media screen and (max-width:769px){
#thank-you .fd_bx { display: none;}
}  
.banner-title a{
display: inline-block;
    width: 114px;
    height: 36px;
    line-height: 36px;
    border: 1px solid #444;
    color: #444;
    margin-top: 18px;
    text-decoration: none;}
.ppc-edit-btn{ display: block; width: 100%; margin:0; color: #fff;line-height: 42px;cursor: pointer;background: #444444 ;text-align: center; font-size: 16px}
.ppc-edit-btn:hover{background:#f7f7f7;color: #444;border-top: 1px solid #cccccc}

.testimonial-banner{
  width: 100%;height: 220px;
  margin-bottom: 20px; 
}
.testimonial-banner-div{
  padding: 20px;width: 356px;border: 2px solid #ccc; float: left;background: #fff;
  h3{font-size: 15px;font-weight: bold;line-height: 20px;}
  h4{font-size: 14px;line-height: 20px;}
  div{width: 100%;height: 62px;background: #2684ac;margin-top: 15px;color: white;font-size: 14px;}
  div p , u{padding:14px 0 0 112px;}
  img{width:86px;margin: -40px 0 0 12px;float: left;}
  h5{font-size: 16px;float: left;margin: 7px 0 0 15px;}
  h5 p{font-size: 14px;margin-top: 7px;}
}
.testimonial-banner-div-fast{
  display: block;
  width: 75px;
  height: 2px;
  background: #2684ac;
  margin: 10px 0;
}
.testimonial-banner-div div {
  width: 100%;
  height: 70px;
  /*background: #2684ac;*/
  margin-top: 15px;
  color: #444;
  font-size: 14px;
	background: url(../Images/tab-main-comments-yh.png) no-repeat;padding-left:80px
}
.testimonial-banner-div div p,
.testimonial-banner-div u {
  padding: 14px 0 0 112px;
}

.testimonial-banner-div img {
  width: 86px;
  margin: -40px 0 0 12px;
  float: left;
}

.testimonial-banner-div h5 {
  font-size: 16px;
  float: left;
  margin: 7px 0 0 15px;
}

.testimonial-banner-div h5 p {
  font-size: 14px;
  margin-top: 7px;
}
.testimonial-banner-div .moments {
  background: #efefef;
  text-align: right;
  padding-left: 10px !important;
  padding-right: 10px !important;
  margin-top: 14px !important;
}

.testimonial-banner-div .moments span {
  padding-right: 4px;
}

.testimonial-banner .moments .star-icons i.star-icon.complete {
  background: url(../Images/tab-main-star-complete.png) no-repeat;
  background-size: 100% 100%;
}

.testimonial-banner-div .moments .star-icons i.star-icon {
  display: inline-block;
  width: 10px;
  height: 10px;
  font-style: normal;
}

.testimonial-banner-div .moments .star-icons i.star-icon.small {
  background: url(../Images/tab-main-star-small.png) no-repeat;
  background-size: 100% 100%;
}

.testimonial-banner-div div b {
  float: left;
}
.testimonial-banner-div div b p,
.testimonial-banner-div div b u {
  padding: 14px 0 0 0;
	font-size: 15px;
	line-height: 22px;
	text-decoration: none;
}

.testimonial-bannerr-div div b.line {
  border-right: 1px solid #fff;
  height: 35px;
  width: 0px;
  margin: 18px 8px 0 8px;
}

.testimonial-banner-div div b:first-child {
  padding-left: 5px;
}

#ppc-translation-why_choose_editage .company thead th {
  font-size: 16px;
  font-weight: bold;
  color: #fff;
	text-align: center
}

#ppc-translation-why_choose_editage .company tbody td {
  font-size: 14px;
  color: #333;
  line-height: 1.5 !important;
  height: auto !important;
  padding: 10px;
}

#ppc-translation-why_choose_editage .company th.table_td_first {
  background: #fff;
}

#ppc-translation-why_choose_editage .company th.table_td_second {
  background: #2683ac;
}

#ppc-translation-why_choose_editage .company th.table_td_third {
  background: #777;
}

#ppc-translation-why_choose_editage .company td.table_td_first {
  background: #fce1c4;
  min-width: 80px;
  padding: 5px 8px;
}

#ppc-translation-why_choose_editage .company td.table_td_second {
  border-left: 2px solid #2683ac;
  border-right: 2px solid #2683ac;
  font-weight: bold;
background: #eaf5fb;
}
#ppc-translation-why_choose_editage .company td.table_td_third{background: #ececec;}
#ppc-translation-why_choose_editage .company th.table_td_third{background: #c1bcbc;}
.ppc-table-bordered {border: 1px solid #fff;}
#ppc-translation-why_choose_editage .table > tbody > tr > td {border: 1px solid #ffffff !important;padding:10px;}
#ppc-translation-why_choose_editage .table > thead > tr > th{border-bottom: 0}
ul.ppc-translators{}
ul li.ppc-translatorItem{ float: left;margin-right: 10px}
ul li.ppc-translatorItem .item{
        width:260px;

        position: relative;
		  top:-30px;}
 ul li.ppc-translatorItem .avatar{
          width: 120px;
          height:120px;
          border-radius: 50%;
          background-position: center center;
          background-size: cover;
          margin: 0 auto;
          position: relative;
          bottom: -60px;
          border: 1px solid #ccc;
        }
ul li.ppc-translatorItem .content{
          background: #f3fbfb;
          border: 1px solid #989b9a;
          text-align: center;
			padding:10px;
min-height: 450px;font-size: 15px;
    line-height: 23px;}
ul li.ppc-translatorItem hr{
            border-top: 1px solid #b0b5b6;
            margin-top: -17px;
          }
ul li.ppc-translatorItem .name{
            margin-top: 70px;
            font-size: 20px;
          }
ul li.ppc-translatorItem .info{
            display: table;
            width:100%;
            border-bottom: 1px solid #b0b5b6;
			  padding-bottom: 10px;}
ul li.ppc-translatorItem .leftItem{
              display: table-cell;
              width: 50%;
              border-right: 1px solid #b8bdbc;
            }
ul li.ppc-translatorItem .rightItem{
              display: table-cell;
            }
ul li.ppc-translatorItem .redNum{
              color: #d81a1f;
              font-size: 20px;
            }
ul li.ppc-translatorItem h3{margin-top:10px;font-size: 16px;font-weight: 500;}
ul li.ppc-translatorItem p{
            margin-top: 5px;
          }
#case-module .item_wrap .item .author-news .article_title {height: 58px;}
#case-module .success-case .package{line-height: 22px}
#case-module .success-case .item{background: #ffffff;}
#case-module .item_wrap .item dt {font-weight: bold; line-height:20px}
.service-foot li{width:287px; margin: 10px auto}
.editor-wrap{border:1px solid #72c0ed;border-radius:5px;padding:15px;margin:10px 0px;min-height:480px}
.editor-wrap .description{float:left;color:#4b4b4b; width: 207px; text-align: center}
.italic{font-style:italic}
.edit-list {padding: 0; list-style: none}
.edit-list li{margin:5px 0px 5px 35px;font-size:15px;background:url(../Images/black-sqaure.jpg) no-repeat 0px 8px;padding:0px 0px 0px 12px;color:#4b4b4b}
#eng-editing .ppc-editing-wrapper .container .service-wrap .bottom-content{ min-height: 200px;}
#ppc-editing .plus-sign .plusDiv1{top:-15px}
#ppc-editing .plus-sign .plusDiv2{top:-15px}
#ppc-editing .ppc-editing-wrapper .container .service-wrap .widthcheck2 ul{width:100%}
#ppc-editing .ppc-editing-wrapper .container .service-wrap .widthcheck li{width:100%}
#ppc-editing .ppc-editing-wrapper .container .service-wrap .widthcheck{width:100%}
#ppc-editing .native-english .choice-title2{padding-top:80px}
.native-title{line-height: 60px}
#ppc-editing  #subjects{margin-top:0}
.img-div h3{top:-25px}
.native-english{background: url(../Images/native-english.jpg) #008edf;height: 209px;width: 100%;display: block;}
ul.expertsList li.expertItem .expert .head .titleInfo span {color: #d91c1d;font-size: 20px}
#ppc-editing .grey-journalDiv{padding-bottom: 50px !important}
#ppc-editing .ppc-editing-wrapper .container .service-wrap .widthcheck li a:hover{color:#ff9400;text-decoration:none}
#ppc-editing .ppc-editing-wrapper .container.service-wrap .middle-content .title2{line-height:33px}
#ppc-editing .hm-bannerDiv{height:321px}
#ppc-editing .ppc-editing-wrapper .container .service-wrap .middle-content .title2{font-size:25px}
#ppc-editing .ppc-editing-wrapper .container .service-wrap .recommended-img2{ position: absolute;top:-76px;right:1px; background:url(../Images/recommended2.png) no-repeat; width: 100%; display: block; width: 76px; height: 76px}
#ppc-editing .ppc-editing-wrapper .container .service-wrap .recommended-review{ text-align: center;width: 0px;	height: 0px;border-top: 77px solid #ff8a00;border-left: 105px solid transparent; position: absolute; right: -1px;top: -1px;}
@media (max-width: 767px){
#ppc-editing .hm-bannerDiv {background: #fbf7f6; height:165px;}
#ppc-editing .hm-bannerDiv .banner-text-holder{margin-top: 20px; line-height: 36px }
#ppc-editing #stats-wrap{font-size:16px; line-height: 22px}
}
#ppc-editing .journalBox{width: 100%}
#ppc-editing .speech-banner-div ul{list-style-type: none;margin-right: 20px;}
#ppc-editing .journalBox .journal-data tbody tr td{font-size:14px}
.speech .speech-banner .speech-banner-div .modal-div p span{margin: 5px 0 0 35px;}
#other-services{background: #ffffff !important; margin-top: 20px !important; padding: 0 !important}
#other-services .box-lft{background: #cbe1ef url(../Images/other-services-bg1.jpg) 0 0 no-repeat;width: 100%;margin:0;}
#other-services .box-rt{background:#d6d5c1 url(../Images/other-services-bg2.jpg) 0 0 no-repeat;width: 100%;margin:0}

#ppc-translation .banner .banner-login {
    width: 283px;
    padding: 0;
    background: #005d7d;
    position: absolute;
    right: 10px;
    z-index: 16;
    top: 0;right:0;
    height: 384px;
}
#ppc-translation .banner{max-width: 1140px;height: 430px;margin: 0 auto;position: relative; background:#f5f5f5 !important}
#ppc-translation .banner .carousel-inner{height: 430px;z-index: 14}
#ppc-translation .banner .carousel-inner .item-banner3{max-width:1140px;height:384px;background: #fafafa url(../Images/ppc-banner.jpgg") no-repeat center bottom;}
#ppc-translation .banner .item-banner3{max-width:1140px;height:384px;background: url(../Images/ppc-banner.jpgg") no-repeat center center;}
#ppc-translation .banner .carousel-indicators li{background: #777777;}
#ppc-translation .banner .carousel-indicators .active{background: rgba(0,0,0,0);}
#ppc-translation .banner .banner-title{padding-top: 75px;left: 0;z-index: 15;float:left; /*margin-left: 30px;*/}
#ppc-translation .banner .banner-title h4{font-size: 35px;color: #2d2d2d;font-weight: bold;}
#ppc-translation .banner .banner-title h5{font-size: 27px;color: #2d2d2d;font-weight: bold;margin: 12px 0;line-height: 34px;}
#ppc-translation .banner .banner-title ul{margin-top: 50px;}
#ppc-translation .banner .banner-title ul li{font-size: 15px;line-height: 30px;color: #444444;}
#ppc-translation .banner .banner-title ul li i{display: inline-block;width: 6px;height: 6px;background: #d71920;margin-right: 6px;position: relative;top: -2px;}
#ppc-translation .banner .banner-title ul li span{font-size: 20px;color: #2684ac;}
#ppc-translation .banner .banner-foot-title{width: 100%;height: 82px;position: absolute;bottom: 0;left: 0;background: #fff; border:1px solid #ccc; text-align: center}
#ppc-translation .banner .banner-foot-title .row{margin-left: 15px;}
#ppc-translation .banner .banner-foot-title ul li{float: left;line-height: 0px !important;font-size: 16px}
#ppc-translation .banner .banner-foot-title ul li i{margin-left: 20px;position: relative;top: -5px;}
#ppc-translation .banner .banner-foot-title ul li span{color: #d71920;font-size: 18px;font-weight: bold;display:block}
#ppc-translation .footer-heard{height:380px!important }

#book-translation .banner{max-width: 1140px;height: 396px;margin: 0 auto;position: relative; background:#fafafa !important}
#book-translation .banner .item-banner3{ max-width: 886px;height: 396px;background: url(../Images/book-translation-img.jpg) right no-repeat;}
#book-translation .banner .carousel-indicators li{background: #777777;}
#book-translation .banner .carousel-indicators .active{background: rgba(0,0,0,0);}
#book-translation .banner .banner-title{padding-top: 83px;left: 0;z-index: 15;float:left; /*margin-left: 30px;*/}
#book-translation .banner .banner-title h4{font-size: 35px;color: #2d2d2d;font-weight: bold;}
#book-translation .banner .banner-title h5{font-size: 27px;color: #2d2d2d;font-weight: bold;margin: 12px 0 12px 50px;line-height: 34px;}
#book-translation .banner .banner-title ul{margin: 50px 0 0 50px !important}
#book-translation .banner .banner-title ul li{font-size: 15px;line-height: 30px;color: #444444;}
#book-translation .banner .banner-title ul li i{display: inline-block;width: 6px;height: 6px;background: #d71920;margin-right: 6px;position: relative;top: -2px;}
#book-translation .banner .banner-title ul li span{font-size: 20px;color: #2684ac;}
#book-translation  .banner-foot-title{width:66%;position: absolute;bottom: 0;left: 0;background: #fff;padding: 20px; height: 126px}
#book-translation .banner-foot-title .row{margin-left: 15px;}
#book-translation .footer-heard{height:380px!important }
.bg-lightgrey-1{background: #fafafa}
.bg-lightblue-1{background: #f0f8ff}
.lh-130{line-height: 129px;}
.bg-dark-blue{background: #2da0d1}
.bg-dark-blue2{background: #2684ac}
.bg-grey1{background: #b4b4b4;}
.list-blue li {
    background: url(../Images/blue-bullet.png) 0px 0px no-repeat;
    padding-left: 28px;
    float: left;
    width: 100%;
    list-style-type: none;
    text-align: left;
    margin: 3px 0px 3px 0px;
    height: 20px;
}
ul.blue-check-list {
    margin-top: 10px;
}
.blue-check-list li {background: url(../Images/blue-check-mark.jpg) no-repeat 0 0;
    padding: 3px 0 0 37px;
    margin: 9px 5px;
    font-size: 16px; float: left
}
.list-inline {
    padding-left: 0;
    list-style: none;
    margin-left: -5px;
}
#book-translation .fsForm .fsSubmit {margin-top: 10px !important; padding:0 !important;}
.wf-active .fsBody, .wf-active .fsBody input{width: 100%  !important}
.fsBody .fsFieldRow { color: #fff;}
#book-translation  .fsBody .fsForm{padding:0 !important}
#book-translation .speech{margin: 0 auto;}
#book-translation .speech h3{text-align: center;color: #444444;font-size: 25px;font-weight: bold;margin-top: 30px;}
#book-translation .speech .speech-banner{width: 100%;position: relative; height: 454px !important}
#book-translation .speech .speech-banner .speech-banner-div{width: 100%;height: 365px;margin-top: 26px;}
#book-translation .speech .speech-banner .speech-banner-div .modal-div{float: left;}
#book-translation .speech .speech-banner .speech-banner-div .modal-div dl{ }
#book-translation .speech .speech-banner .speech-banner-div .modal-div dl dt{font-size: 14px;color: #444444;line-height: 24px;font-weight: normal; padding: 20px}
#book-translation .speech .speech-banner .speech-banner-div .modal-div dl dt strong{font-weight: bold}
#book-translation .speech .speech-banner .speech-banner-div .modal-div div{width: 100%;height: 440px;background: #f6f6f6;height: 440px; padding:10px}
#book-translation .speech .speech-banner .speech-banner-div .modal-div div img{float: left;position: relative;top: 12px;margin: 0 10px 30px 10px;}
#book-translation .banner .banner-title ul {
    margin-top: 10px!important;
}
/*.speech .speech-banner .speech-banner-div .modal-div div ul service-foot-dl-first*/
#book-translation .speech .speech-banner .speech-banner-div .modal-div p{font-size: 14px;padding: 20px 0 0 15px;}
#book-translation .speech .speech-banner .speech-banner-div .modal-div p span{font-size: 16px;}
#book-translation .speech .speech-banner .carousel-indicators li{background: #777777;border: 1px solid #777;}
#book-translation .speech .speech-banner .carousel-indicators .active{background: rgba(0,0,0,0);}


#ppc-english-editing-new .banner-img{background:#f6f6f6 url(../Images/banner_journals.jpg) no-repeat right top;
    width: 100%; height: 300px; padding:50px 0 0 50px}
#ppc-english-editing-new  .widthcheck3 li {
    background: url(../Images/green-check.png) no-repeat 0px 4px;
    list-style-type: none;width:310px;
    text-align: left;
    margin: 6px 10px 5px 0px;
    padding-left: 25px;
    line-height: 24px;
}
#ppc-english-editing-new .widthcheck  li{ font-size:14px !important;
    background: url(../Images/grey-check.png) no-repeat 0px 4px;
float:left; width:255px;
    list-style-type: none;
    text-align: left;
    margin: 6px 10px 5px 0px;
    padding-left: 25px;
    line-height: 24px;
}
#ppc-english-editing-new  h4 {
font-size: 25px; line-height: 35px}
#ppc-english-editing-new  h3 {
font-size: 20px; margin-top:20px!important; margin-bottom:20px!important; text-align: center;font-weight: bold;}

.green-vector-list li {
    background: url(../Images/green-check.png) no-repeat 0px 0;
    padding: 0px 0px 0px 30px;
    font-size: 14px;
    margin: 9px 0px;
}
.dark-blue-bg {
    background-color: #1e639b;
}
.offer-bg1 {
    background: url(../Images/offer-bg.png) no-repeat top center ;
    width: 1117px;
    height: 168px;
    padding-top: 7px;
    padding-right: 8px;
	margin-top:20px

}
.offer-valid {
    /*background: url(../Images/offer-valid.png) no-repeat right top;*/
    background-size: cover;
    width: 330px;
    height: 62px;
    padding-top: 7px;
    padding-right: 8px;
    position: absolute;
    right: 8px;
    bottom: -62px;
}

.dark-blue-list li {
    background: url(../Images/dark-blue-mark.png) no-repeat 0px 10px;
    padding: 10px 10px 10px 40px !important;
}

#ppc-english-editing-new .grey-journalDiv{
    /*background: #f5f5f5;*/
    width: 100%;
    margin: 0;
}
#ppc-english-editing-new #journals{
    padding: 20px 0 0px 0;
    text-align: center;
}
#ppc-english-editing-new #journals .subPPC-title{
    font-size: 25px;
    color: #565656;
    text-align: center;
    margin: 20px 0px 10px;
}
#ppc-english-editing-new .journalBox{
    width: 100%;
    height: 200px;
    position: relative;
    margin: 30px 30px 0px 10px;
    float: left;
}
#ppc-english-editing-new .journalBox .journal-img{
    margin: 15px;
    float: left;
    position: relative;
    z-index: 9;
}
#ppc-english-editing-new .journalBox .journal-content{
    width: 390px;
    float: left;
    margin: 0 0px 0px 0px;
    text-align: left;
}
#ppc-english-editing-new .journalBox .grey-patch {
    background: #6c6c6c;
    height: 65px;
    width: 100%;
    position: absolute;
    bottom: 0px;
}
#ppc-english-editing-new  .journalBox .journal-data {
    color: #fff;
    width: 68%;
    right: 30px;
    position: absolute;
    margin-top: 14px;
}
#ppc-english-editing-new  .journalBox .journal-data tbody {
    display: table-row-group;
    vertical-align: middle;
    border-color: inherit;
}
#ppc-english-editing-new  .journalBox .journal-data tbody tr {
    isplay: table-row;
    vertical-align: inherit;
    border-color: inherit;
}
#ppc-english-editing-new  .journalBox .journal-data tbody tr td {
    display: table-cell;
    vertical-align: inherit;
}
#fsRow2930124-1{ color: #d0142c !important; font-size:18px !important;line-height: 10px !important;padding-top: 10px !important}
#fsCell60183384{font-size:16px !important; color:#ADADAD !important; text-align: center}
#ppc-english-editing-new #field60033551{width:100% !important}
#ppc-english-editing-new #field60033552 {width:100% !important}

/*slider sticky code*/
#r-sticky{z-index: 999}
#r-sticky .scroll-banner{background:url(../Images/camp-2018.png) no-repeat #8a0100;width: 121px;height: 252px;display: block;position: fixed;right: 0;top: 0px;cursor: pointer; z-index: 999}
#r-sticky .hidden-scroll-box{width: 0px;height: 252px;background: url(../Images/red-bg.jpg) repeat-x;position: fixed;right: 0px;top: 0px;z-index: 999}
#r-sticky .hidden-close{background: #fff;font-size: 14px;color: #000;padding: 1px 5px;border-radius: 20px;position: absolute;right: 6px;top: 6px;display: none;cursor: pointer;font-family: 'Arial'}
#r-sticky label{color: #fff !important;margin: 10px 0px 0px 0px !important}
#r-sticky .field{margin: 7px 0px 7px 15px !important}
#r-sticky .actions{margin: 7px 0px 7px 0px !important}
#r-sticky .stacked{margin-top: 16px}
#r-sticky input.hs-input[type=file]{width: 93%}
.submitted-message{color: #fff !important;text-align: center;padding:30px 30px !important;}
.submitted-message p{text-align: center !important; font-size:20px !important}
.hs-error-msgs {display : none !important; } 
input.hs-input.error, .hs-form-ae00ef91-95d4-4284-9701-e08bb6ddc5b9_5365d825-2ce3-4742-9002-68d0abfda51a div.field.error input, .hs-form-ae00ef91-95d4-4284-9701-e08bb6ddc5b9_5365d825-2ce3-4742-9002-68d0abfda51a div.field.error textarea, .hs-form-ae00ef91-95d4-4284-9701-e08bb6ddc5b9_5365d825-2ce3-4742-9002-68d0abfda51a div.field.error .chzn-choices, textarea.hs-input.error{    border: 2px solid #ffc100 !important; background: #fddada!important}
.hs-button{background-color: #ffc100 !important; padding:15px!important; font-size:18px !important;background-image: linear-gradient(to bottom, #f4a87e,#fc7a03)!important;border:1px solid #ffc100 !important;text-shadow: none !important; border-radius: 0 !important; margin: 0 31px !important; width: 200px;}
